Subject: Re: Alpha dust collector
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 01:37:15 -0500

It is imperative.. that you get a PAR, PVR whichever will work.
The time it takes to transfer individual frames, load frames
and single frame to a deck (who paid for the deck?) is not worth
the time. 

I would think you are tie-ing up the RAPTOR AND AN AMIGA...
transfering, instead of rendering on either machine.

The PAR or PVR will cut down your learning curve,
not to mention great/quick tests! 
The time savings is incredible!!!

It sounds like you have a PORSCHE in NY City durring rush hour :(
It will get you to the next red light quicker!

Beg, Borrow, (don't steal) and get a PAR or PVR!

What device is actually outputing the video on the AMIGA?

>In a message dated 95-12-17 17:55:38 EST, you write:
>On Thu, 14 Dec 1995 [email-masked] wrote:
>>         Hello all! I am writing to see if anybody has any good ideas on a
>> solution to a problem I have.
>> 
>> My school just got a Raptor 3 266Mhz computer to do all the rendering
>> on....However, as of now, its just sitting in a corner collecting
>> dust....why?......the reason:there is no way we can get the pictures that
>it
>> renders onto a video tape.....The original plan was to render pictures out
>> onto an external, and hook the external onto an Amiga w/
>> frame-by-frame-recorder, and use CrossDOS to go between the two...but when
>> we try to load the images, but for some reason the Amiga thinks there's
>> nothing on the disk.......It was a serious lack of foresight on our part
>not
>> to actually make sure this would work. If anybody knows what we're doing
>> wrong, or another method of getting the images onto video please
>> post/e-mail. (PAR/DPS cards are a little out of reach)kind of blew the
>> budget on the Raptor.
>> 
>>                         Thanks
>> 
>> Nori Yoshida	|  MUAHAHAHAHAHAHhahaheheohohoho haha ha.....ah, well
>> [email-masked]	|  never mind..........
>> ----------------|		
>> 
>>